G04*
G04  File:            MPPC_AMP_OCT21_2016.TPS, Mon Oct 31 11:35:50 2016*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (U:\PCAD\Projects\ORKA\PCB\MPPC_Amp_Oct21_2016.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Paste*
G04*
%INMPPC_AMP_OCT21_2016.TPS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.305mm Y0.305mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD12C, 0.0120*%
G04  D13 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD13C, 0.0150*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD15C, 0.0039*%
G04  D16 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD16C, 0.0050*%
G04  D17 : "Ellipse X0.152mm Y0.152mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD17C, 0.0060*%
G04  D18 : "Ellipse X0.191mm Y0.191mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0075*
%ADD18C, 0.0075*%
G04  D19 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD19C, 0.0079*%
G04  D20 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD20C, 0.0080*%
G04  D21 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD21C, 0.0098*%
G04  D22 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD22C, 0.0098*%
G04  D23 : "Ellipse X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1181*
%ADD23C, 0.1181*%
G04  D24 : "Ellipse X4.500mm Y4.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1772*
%ADD24C, 0.1772*%
G04  D25 : "Ellipse X2.032mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD25C, 0.0800*%
G04  D26 : "Rounded Rectangle X4.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1575, DimY=0.0315, CornerRad=0.0079, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26ROUNDRECTNOHOLE, 0.1575 X0.0315 X0.0 X0.0157 X-0.0709 X-0.0079 X-0.0709 X0.0079*%
G04  D27 : "Rounded Rectangle X0.660mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0260, DimY=0.0394, CornerRad=0.0065, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27ROUNDRECTNOHOLE, 0.0260 X0.0394 X0.0 X0.0130 X-0.0065 X-0.0132 X-0.0065 X0.0132*%
G04  D28 : "Rounded Rectangle X1.000mm Y0.660mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0394, DimY=0.0260, CornerRad=0.0065, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 0.0394 X0.0260 X0.0 X0.0130 X-0.0132 X-0.0065 X-0.0132 X0.0065*%
G04  D29 : "Rounded Rectangle X0.760mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0299, DimY=0.0945, CornerRad=0.0075, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.0299 X0.0945 X0.0 X0.0150 X-0.0075 X-0.0398 X-0.0075 X0.0398*%
G04  D30 : "Rounded Rectangle X1.092mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0430, DimY=0.0300, CornerRad=0.0075, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 0.0430 X0.0300 X0.0 X0.0150 X-0.0140 X-0.0075 X-0.0140 X0.0075*%
G04  D31 : "Rounded Rectangle X0.400mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0157, DimY=0.0315, CornerRad=0.0039, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 0.0157 X0.0315 X0.0 X0.0079 X-0.0039 X-0.0118 X-0.0039 X0.0118*%
G04  D32 : "Rounded Rectangle X0.900mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0354, DimY=0.0472, CornerRad=0.0089, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32ROUNDRECTNOHOLE, 0.0354 X0.0472 X0.0 X0.0177 X-0.0089 X-0.0148 X-0.0089 X0.0148*%
G04  D33 : "Rounded Rectangle X1.200mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0472, DimY=0.0354, CornerRad=0.0089, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 0.0472 X0.0354 X0.0 X0.0177 X-0.0148 X-0.0089 X-0.0148 X0.0089*%
G04  D34 : "Rounded Rectangle X2.275mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0896, DimY=0.0236, CornerRad=0.0059, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34ROUNDRECTNOHOLE, 0.0896 X0.0236 X0.0 X0.0118 X-0.0389 X-0.0059 X-0.0389 X0.0059*%
G04  D35 : "Rectangle X0.700mm Y1.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0532, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0276 X0.0532*%
G04  D36 : "Rectangle X0.700mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0276 X0.0709*%
G04  D37 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0197*
%ADD37C, 0.0197*%
G04  D38 : "Ellipse X0.762mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0300*
%ADD38C, 0.0300*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Paste*%
D33*
X31929Y43562D3*
Y44389D3*
D30*
Y46373D3*
Y45673D3*
D33*
X35157Y43759D3*
Y42933D3*
X38425Y43248D3*
Y44074D3*
D28*
X40118Y43346D3*
Y43976D3*
X39566D3*
Y43346D3*
D27*
X32559Y45078D3*
X31929D3*
X34881Y45157D3*
X35511D3*
Y44606D3*
X34881D3*
D28*
X37834Y43425D3*
Y44055D3*
X37283Y43425D3*
Y44055D3*
X36299Y43582D3*
Y42952D3*
X35748D3*
Y43582D3*
X32559Y45748D3*
Y46377D3*
X33188Y45748D3*
Y46377D3*
X39015Y43976D3*
Y43346D3*
D27*
X35905Y45157D3*
X36535D3*
D32*
X35964Y44606D3*
X36791D3*
D35*
X34370Y45157D3*
X33188D3*
D36*
X33779Y45078D3*
D10*
X33613Y43613*
X33945D1*
X33563Y43662D2*
X33995D1*
X33513Y43712D2*
X34045D1*
X33463Y43762D2*
X34095D1*
X33455Y43812D2*
X34103D1*
X33455Y43862D2*
X34103D1*
X33455Y43912D2*
X34103D1*
X33455Y43962D2*
X34103D1*
X33455Y44012D2*
X34103D1*
X33455Y44062D2*
X34103D1*
X33455Y44112D2*
X34103D1*
X33455Y44162D2*
X34103D1*
X33455Y44212D2*
X34103D1*
X33455Y44262D2*
X34103D1*
X33455Y44312D2*
X34103D1*
X33455Y44362D2*
X34103D1*
X33455Y44412D2*
X34103D1*
X33455Y44462D2*
X34103D1*
X33455Y44512D2*
X34103D1*
X33455Y44562D2*
X34103D1*
X33455Y44612D2*
X34103D1*
X33463Y44662D2*
X34095D1*
X33513Y44712D2*
X34045D1*
X33563Y44762D2*
X33995D1*
X33613Y44812D2*
X33945D1*
X33613Y43613D2*
X33945D1*
X34103Y43770*
Y44654*
X33945Y44812*
X33613*
X33455Y44654*
Y43770*
X33613Y43613*
D2*
D31*
X38779Y45787D3*
X39566D3*
X38779Y44606D3*
X39566D3*
X39173Y45787D3*
Y44606D3*
D10*
X38750Y44951*
X39595D1*
X38750Y45000D2*
X39595D1*
X38750Y45049D2*
X39595D1*
X38750Y45098D2*
X39595D1*
X38750Y45146D2*
X39595D1*
X38750Y45195D2*
X39595D1*
X38750Y45244D2*
X39595D1*
X38750Y45293D2*
X39595D1*
X38750Y45342D2*
X39595D1*
X38750Y45390D2*
X39558D1*
X38750Y45439D2*
X39509D1*
X39595Y44951D2*
Y45353D1*
X39506Y45442*
X38750*
Y44951*
X39595*
D2*
D29*
X36326Y40588D3*
X36826D3*
X35326D3*
X34826D3*
X36326Y42088D3*
X36826D3*
X35326D3*
X34826D3*
X35826Y40588D3*
Y42088D3*
D02M02*
