G04*
G04  File:            MPPC_AMP_OCT21_2016.BAS, Mon Oct 31 11:35:50 2016*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (U:\PCAD\Projects\ORKA\PCB\MPPC_Amp_Oct21_2016.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   Mirror Image*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   Designators*
G04                   Types*
G04                   Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Assy*
G04                   Title*
G04*
%INMPPC_AMP_OCT21_2016.BAS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.305mm Y0.305mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD12C, 0.0120*%
G04  D13 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD13C, 0.0150*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD15C, 0.0039*%
G04  D16 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD16C, 0.0050*%
G04  D17 : "Ellipse X0.152mm Y0.152mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD17C, 0.0060*%
G04  D18 : "Ellipse X0.191mm Y0.191mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0075*
%ADD18C, 0.0075*%
G04  D19 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD19C, 0.0079*%
G04  D20 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD20C, 0.0080*%
G04  D21 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD21C, 0.0098*%
G04  D22 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD22C, 0.0098*%
G04  D23 : "Ellipse X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1181*
%ADD23C, 0.1181*%
G04  D24 : "Ellipse X4.500mm Y4.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1772*
%ADD24C, 0.1772*%
G04  D25 : "Ellipse X2.032mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD25C, 0.0800*%
G04  D26 : "Rounded Rectangle X4.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1575, DimY=0.0315, CornerRad=0.0079, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26ROUNDRECTNOHOLE, 0.1575 X0.0315 X0.0 X0.0157 X-0.0709 X-0.0079 X-0.0709 X0.0079*%
G04  D27 : "Rounded Rectangle X0.660mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0260, DimY=0.0394, CornerRad=0.0065, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27ROUNDRECTNOHOLE, 0.0260 X0.0394 X0.0 X0.0130 X-0.0065 X-0.0132 X-0.0065 X0.0132*%
G04  D28 : "Rounded Rectangle X1.000mm Y0.660mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0394, DimY=0.0260, CornerRad=0.0065, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 0.0394 X0.0260 X0.0 X0.0130 X-0.0132 X-0.0065 X-0.0132 X0.0065*%
G04  D29 : "Rounded Rectangle X0.760mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0299, DimY=0.0945, CornerRad=0.0075, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.0299 X0.0945 X0.0 X0.0150 X-0.0075 X-0.0398 X-0.0075 X0.0398*%
G04  D30 : "Rounded Rectangle X1.092mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0430, DimY=0.0300, CornerRad=0.0075, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 0.0430 X0.0300 X0.0 X0.0150 X-0.0140 X-0.0075 X-0.0140 X0.0075*%
G04  D31 : "Rounded Rectangle X0.400mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0157, DimY=0.0315, CornerRad=0.0039, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 0.0157 X0.0315 X0.0 X0.0079 X-0.0039 X-0.0118 X-0.0039 X0.0118*%
G04  D32 : "Rounded Rectangle X0.900mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0354, DimY=0.0472, CornerRad=0.0089, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32ROUNDRECTNOHOLE, 0.0354 X0.0472 X0.0 X0.0177 X-0.0089 X-0.0148 X-0.0089 X0.0148*%
G04  D33 : "Rounded Rectangle X1.200mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0472, DimY=0.0354, CornerRad=0.0089, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 0.0472 X0.0354 X0.0 X0.0177 X-0.0148 X-0.0089 X-0.0148 X0.0089*%
G04  D34 : "Rounded Rectangle X2.275mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0896, DimY=0.0236, CornerRad=0.0059, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34ROUNDRECTNOHOLE, 0.0896 X0.0236 X0.0 X0.0118 X-0.0389 X-0.0059 X-0.0389 X0.0059*%
G04  D35 : "Rectangle X0.700mm Y1.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0532, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0276 X0.0532*%
G04  D36 : "Rectangle X0.700mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0276 X0.0709*%
G04  D37 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0197*
%ADD37C, 0.0197*%
G04  D38 : "Ellipse X0.762mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0300*
%ADD38C, 0.0300*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
D15*
X103648Y50000*
X103747Y49998D1*
X103845Y49993*
X103944Y49986*
X104042Y49975*
X104140Y49961*
X104238Y49944*
X104335Y49924*
X104431Y49901*
X104526Y49874*
X104621Y49845*
X104715Y49813*
X104807Y49778*
X104899Y49740*
X104989Y49700*
X105078Y49656*
X105165Y49610*
X105251Y49561*
X105335Y49509*
X105418Y49455*
X105499Y49398*
X105578Y49339*
X105655Y49277*
X105731Y49212*
X105804Y49146*
X105875Y49077*
X105944Y49006*
X106010Y48933*
X106075Y48858*
X106136Y48780*
X106196Y48701*
X106253Y48620*
X106307Y48538*
X106359Y48453*
X106408Y48367*
X106454Y48280*
X106498Y48191*
X106538Y48101*
X106576Y48009*
X106611Y47917*
X106643Y47823*
X106672Y47729*
X106698Y47633*
X106721Y47537*
X106742Y47440*
X106759Y47343*
X106773Y47245*
X106783Y47146*
X106791Y47048*
X106796Y46949*
X106797Y46850*
Y42913*
X106796Y42814*
X106791Y42715*
X106783Y42616*
X106773Y42518*
X106759Y42420*
X106742Y42323*
X106721Y42226*
X106698Y42130*
X106672Y42034*
X106643Y41940*
X106611Y41846*
X106576Y41753*
X106538Y41662*
X106498Y41572*
X106454Y41483*
X106408Y41396*
X106359Y41310*
X106307Y41225*
X106253Y41143*
X106196Y41062*
X106136Y40982*
X106075Y40905*
X106010Y40830*
X105944Y40757*
X105875Y40686*
X105804Y40617*
X105731Y40550*
X105655Y40486*
X105578Y40424*
X105499Y40365*
X105418Y40308*
X105335Y40254*
X105251Y40202*
X105165Y40153*
X105078Y40107*
X104989Y40063*
X104899Y40022*
X104807Y39984*
X104715Y39949*
X104621Y39917*
X104526Y39888*
X104431Y39862*
X104335Y39839*
X104238Y39819*
X104140Y39802*
X104042Y39788*
X103944Y39777*
X103845Y39769*
X103747Y39765*
X103648Y39763*
X99711*
X99612Y39765*
X99513Y39769*
X99414Y39777*
X99316Y39788*
X99218Y39802*
X99121Y39819*
X99024Y39839*
X98927Y39862*
X98832Y39888*
X98737Y39917*
X98644Y39949*
X98551Y39984*
X98460Y40022*
X98370Y40063*
X98281Y40107*
X98193Y40153*
X98107Y40202*
X98023Y40254*
X97940Y40308*
X97859Y40365*
X97780Y40424*
X97703Y40486*
X97628Y40550*
X97555Y40617*
X97484Y40686*
X97415Y40757*
X97348Y40830*
X97284Y40905*
X97222Y40982*
X97163Y41062*
X97106Y41143*
X97051Y41225*
X97000Y41310*
X96951Y41396*
X96904Y41483*
X96861Y41572*
X96820Y41662*
X96782Y41753*
X96747Y41846*
X96715Y41940*
X96686Y42034*
X96660Y42130*
X96637Y42226*
X96617Y42323*
X96600Y42420*
X96586Y42518*
X96575Y42616*
X96567Y42715*
X96563Y42814*
X96561Y42913*
Y46850*
X96563Y46949*
X96567Y47048*
X96575Y47146*
X96586Y47245*
X96600Y47343*
X96617Y47440*
X96637Y47537*
X96660Y47633*
X96686Y47729*
X96715Y47823*
X96747Y47917*
X96782Y48009*
X96820Y48101*
X96861Y48191*
X96904Y48280*
X96951Y48367*
X97000Y48453*
X97051Y48538*
X97106Y48620*
X97163Y48701*
X97222Y48780*
X97284Y48858*
X97348Y48933*
X97415Y49006*
X97484Y49077*
X97555Y49146*
X97628Y49212*
X97703Y49277*
X97780Y49339*
X97859Y49398*
X97940Y49455*
X98023Y49509*
X98107Y49561*
X98193Y49610*
X98281Y49656*
X98370Y49700*
X98460Y49740*
X98551Y49778*
X98644Y49813*
X98737Y49845*
X98832Y49874*
X98927Y49901*
X99024Y49924*
X99121Y49944*
X99218Y49961*
X99316Y49975*
X99414Y49986*
X99513Y49993*
X99612Y49998*
X99711Y50000*
X103648*
%LNBot Assy*%
X103648Y50000D2*
D16*
X101552Y45006*
Y44744D1*
X101639*
X101677Y44756*
X101702Y44781*
X101714Y44806*
X101727Y44844*
Y44906*
X101714Y44944*
X101702Y44969*
X101677Y44994*
X101639Y45006*
X101552*
X101839Y44956D2*
X101864Y44969D1*
X101902Y45006*
Y44744*
D2*
D22*
X102634Y44124*
Y45639D1*
X100921Y44124D2*
Y45639D1*
X102634D2*
X100921D1*
X102634Y44124D2*
X100921D1*
%LNTitle*%
X100921Y44124D2*
D10*
X132506Y5000*
Y85000D1*
X17506*
Y5000*
X132506*
X130506Y7000D2*
Y83000D1*
X19506*
Y7000*
X130506*
X131412Y14656D2*
Y15312D1*
X131725Y14875*
X131256*
X18412Y14656D2*
Y15312D1*
X18725Y14875*
X18256*
X132506Y25000D2*
X130506D1*
X19506D2*
X17506D1*
X131662Y35312D2*
X131318D1*
X131506Y35062*
X131412*
X131350Y35031*
X131318Y35000*
X131287Y34906*
Y34843*
X131318Y34750*
X131381Y34687*
X131475Y34656*
X131568*
X131662Y34687*
X131693Y34718*
X131725Y34781*
X18662Y35312D2*
X18318D1*
X18506Y35062*
X18412*
X18350Y35031*
X18318Y35000*
X18287Y34906*
Y34843*
X18318Y34750*
X18381Y34687*
X18475Y34656*
X18568*
X18662Y34687*
X18693Y34718*
X18725Y34781*
X132506Y45000D2*
X130506D1*
X19506D2*
X17506D1*
X131693Y55156D2*
Y55187D1*
X131662Y55250*
X131631Y55281*
X131568Y55312*
X131443*
X131381Y55281*
X131350Y55250*
X131318Y55187*
Y55125*
X131350Y55062*
X131412Y54968*
X131725Y54656*
X131287*
X18693Y55156D2*
Y55187D1*
X18662Y55250*
X18631Y55281*
X18568Y55312*
X18443*
X18381Y55281*
X18350Y55250*
X18318Y55187*
Y55125*
X18350Y55062*
X18412Y54968*
X18725Y54656*
X18287*
X132506Y65000D2*
X130506D1*
X19506D2*
X17506D1*
X131631Y75187D2*
X131568Y75218D1*
X131475Y75312*
Y74656*
X18631Y75187D2*
X18568Y75218D1*
X18475Y75312*
Y74656*
X117881Y83656D2*
X118131Y84312D1*
X118381Y83656*
X118287Y83875D2*
X117975D1*
X117881Y5656D2*
X118131Y6312D1*
X118381Y5656*
X118287Y5875D2*
X117975D1*
X103756Y85000D2*
Y83000D1*
Y5000D2*
Y7000D1*
X89578Y84356D2*
Y83667D1*
X89283*
X89184Y83700*
X89151Y83732*
X89118Y83798*
Y83896*
X89151Y83962*
X89184Y83995*
X89283Y84028*
X89184Y84060*
X89151Y84093*
X89118Y84159*
Y84224*
X89151Y84290*
X89184Y84323*
X89283Y84356*
X89578*
Y84028D2*
X89283D1*
X89578Y6356D2*
Y5667D1*
X89283*
X89184Y5700*
X89151Y5732*
X89118Y5798*
Y5896*
X89151Y5962*
X89184Y5995*
X89283Y6028*
X89184Y6060*
X89151Y6093*
X89118Y6159*
Y6224*
X89151Y6290*
X89184Y6323*
X89283Y6356*
X89578*
Y6028D2*
X89283D1*
X75006Y85000D2*
Y83000D1*
Y5000D2*
Y7000D1*
X60368Y84192D2*
X60401Y84257D1*
X60467Y84323*
X60533Y84356*
X60664*
X60729Y84323*
X60795Y84257*
X60828Y84192*
X60861Y84093*
Y83929*
X60828Y83831*
X60795Y83765*
X60729Y83700*
X60664Y83667*
X60533*
X60467Y83700*
X60401Y83765*
X60368Y83831*
Y6192D2*
X60401Y6257D1*
X60467Y6323*
X60533Y6356*
X60664*
X60729Y6323*
X60795Y6257*
X60828Y6192*
X60861Y6093*
Y5929*
X60828Y5831*
X60795Y5765*
X60729Y5700*
X60664Y5667*
X60533*
X60467Y5700*
X60401Y5765*
X60368Y5831*
X46256Y85000D2*
Y83000D1*
Y5000D2*
Y7000D1*
X32078Y84356D2*
Y83667D1*
X31848*
X31750Y83700*
X31684Y83765*
X31651Y83831*
X31618Y83929*
Y84093*
X31651Y84192*
X31684Y84257*
X31750Y84323*
X31848Y84356*
X32078*
Y6356D2*
Y5667D1*
X31848*
X31750Y5700*
X31684Y5765*
X31651Y5831*
X31618Y5929*
Y6093*
X31651Y6192*
X31684Y6257*
X31750Y6323*
X31848Y6356*
X32078*
D2*
D22*
X48788Y16671*
Y15895D1*
X49047Y16671D2*
X48530D1*
X48382D2*
X48345Y16634D1*
X48308Y16671*
X48345Y16707*
X48382Y16671*
X48345Y16412D2*
Y15895D1*
X48013Y16671D2*
Y16043D1*
X47976Y15932*
X47902Y15895*
X47829*
X48124Y16412D2*
X47866D1*
X47607Y16671D2*
Y15895D1*
X47349Y16191D2*
X46906D1*
Y16265*
X46943Y16338*
X46980Y16375*
X47054Y16412*
X47164*
X47238Y16375*
X47312Y16301*
X47349Y16191*
Y16117*
X47312Y16006*
X47238Y15932*
X47164Y15895*
X47054*
X46980Y15932*
X46906Y16006*
X48456Y13607D2*
X48530Y13681D1*
X48641Y13718*
X48788*
X48899Y13681*
X48973Y13607*
Y13533*
X48936Y13459*
X48899Y13423*
X48825Y13386*
X48604Y13312*
X48530Y13275*
X48493Y13238*
X48456Y13164*
Y13053*
X48530Y12980*
X48641Y12943*
X48788*
X48899Y12980*
X48973Y13053*
X48235Y13718D2*
X48198Y13681D1*
X48161Y13718*
X48198Y13755*
X48235Y13718*
X48198Y13459D2*
Y12943D1*
X47939Y13459D2*
X47533D1*
X47939Y12943*
X47533*
X47312Y13238D2*
X46869D1*
Y13312*
X46906Y13386*
X46943Y13423*
X47017Y13459*
X47127*
X47201Y13423*
X47275Y13349*
X47312Y13238*
Y13164*
X47275Y13053*
X47201Y12980*
X47127Y12943*
X47017*
X46943Y12980*
X46869Y13053*
X43498Y13718D2*
Y12943D1*
X44015Y13718*
Y12943*
X43203Y13459D2*
Y13090D1*
X43166Y12980*
X43092Y12943*
X42981*
X42907Y12980*
X42797Y13090*
Y13459D2*
Y12943D1*
X42501Y13459D2*
Y12943D1*
Y13312D2*
X42391Y13423D1*
X42317Y13459*
X42206*
X42132Y13423*
X42095Y13312*
Y12943*
Y13312D2*
X41985Y13423D1*
X41911Y13459*
X41800*
X41726Y13423*
X41689Y13312*
Y12943*
X41394Y13718D2*
Y12943D1*
Y13349D2*
X41320Y13423D1*
X41246Y13459*
X41136*
X41062Y13423*
X40988Y13349*
X40951Y13238*
Y13164*
X40988Y13053*
X41062Y12980*
X41136Y12943*
X41246*
X41320Y12980*
X41394Y13053*
X40730Y13238D2*
X40287D1*
Y13312*
X40324Y13386*
X40361Y13423*
X40434Y13459*
X40545*
X40619Y13423*
X40693Y13349*
X40730Y13238*
Y13164*
X40693Y13053*
X40619Y12980*
X40545Y12943*
X40434*
X40361Y12980*
X40287Y13053*
X40028Y13459D2*
Y12943D1*
Y13238D2*
X39992Y13349D1*
X39918Y13423*
X39844Y13459*
X39733*
X48936Y9781D2*
Y9006D1*
X48678*
X48567Y9043*
X48493Y9116*
X48456Y9190*
X48419Y9301*
Y9486*
X48456Y9596*
X48493Y9670*
X48567Y9744*
X48678Y9781*
X48936*
X47755Y9522D2*
Y9006D1*
Y9412D2*
X47829Y9486D1*
X47902Y9522*
X48013*
X48087Y9486*
X48161Y9412*
X48198Y9301*
Y9227*
X48161Y9116*
X48087Y9043*
X48013Y9006*
X47902*
X47829Y9043*
X47755Y9116*
X47423Y9781D2*
Y9153D1*
X47386Y9043*
X47312Y9006*
X47238*
X47533Y9522D2*
X47275D1*
X47054Y9301D2*
X46611D1*
Y9375*
X46648Y9449*
X46684Y9486*
X46758Y9522*
X46869*
X46943Y9486*
X47017Y9412*
X47054Y9301*
Y9227*
X47017Y9116*
X46943Y9043*
X46869Y9006*
X46758*
X46684Y9043*
X46611Y9116*
X48456Y8206D2*
X48936D1*
Y7431*
Y7837D2*
X48641D1*
X48308Y8206D2*
X48272Y8169D1*
X48235Y8206*
X48272Y8243*
X48308Y8206*
X48272Y7948D2*
Y7431D1*
X47976Y8206D2*
Y7431D1*
X47718Y7726D2*
X47275D1*
Y7800*
X47312Y7874*
X47349Y7911*
X47423Y7948*
X47533*
X47607Y7911*
X47681Y7837*
X47718Y7726*
Y7652*
X47681Y7542*
X47607Y7468*
X47533Y7431*
X47423*
X47349Y7468*
X47275Y7542*
X47017Y7948D2*
Y7431D1*
Y7800D2*
X46906Y7911D1*
X46832Y7948*
X46721*
X46648Y7911*
X46611Y7800*
Y7431*
X45909Y7948D2*
Y7431D1*
Y7837D2*
X45983Y7911D1*
X46057Y7948*
X46168*
X46242Y7911*
X46315Y7837*
X46352Y7726*
Y7652*
X46315Y7542*
X46242Y7468*
X46168Y7431*
X46057*
X45983Y7468*
X45909Y7542*
X45614Y7948D2*
Y7431D1*
Y7800D2*
X45503Y7911D1*
X45430Y7948*
X45319*
X45245Y7911*
X45208Y7800*
Y7431*
Y7800D2*
X45097Y7911D1*
X45024Y7948*
X44913*
X44839Y7911*
X44802Y7800*
Y7431*
X44544Y7726D2*
X44101D1*
Y7800*
X44138Y7874*
X44175Y7911*
X44248Y7948*
X44359*
X44433Y7911*
X44507Y7837*
X44544Y7726*
Y7652*
X44507Y7542*
X44433Y7468*
X44359Y7431*
X44248*
X44175Y7468*
X44101Y7542*
X31023Y9781D2*
Y9006D1*
X30764*
X30653Y9043*
X30580Y9116*
X30543Y9190*
X30506Y9301*
Y9486*
X30543Y9596*
X30580Y9670*
X30653Y9744*
X30764Y9781*
X31023*
X30247Y9522D2*
Y9006D1*
Y9301D2*
X30211Y9412D1*
X30137Y9486*
X30063Y9522*
X29952*
X29362D2*
Y9006D1*
Y9412D2*
X29435Y9486D1*
X29509Y9522*
X29620*
X29694Y9486*
X29768Y9412*
X29805Y9301*
Y9227*
X29768Y9116*
X29694Y9043*
X29620Y9006*
X29509*
X29435Y9043*
X29362Y9116*
X29103Y9522D2*
X28956Y9006D1*
X28808Y9522*
X28660Y9006*
X28513Y9522*
X28254D2*
Y9006D1*
Y9375D2*
X28144Y9486D1*
X28070Y9522*
X27959*
X27885Y9486*
X27848Y9375*
Y9006*
X27073Y9781D2*
Y9006D1*
Y9412D2*
X26999Y9486D1*
X26926Y9522*
X26815*
X26741Y9486*
X26667Y9412*
X26630Y9301*
Y9227*
X26667Y9116*
X26741Y9043*
X26815Y9006*
X26926*
X26999Y9043*
X27073Y9116*
X26446Y9522D2*
X26224Y9006D1*
X26298Y8858*
X26372Y8784*
X26446Y8747*
X26483*
X26003Y9522D2*
X26224Y9006D1*
X30543Y8095D2*
X30617Y8169D1*
X30727Y8206*
X30875*
X30986Y8169*
X31059Y8095*
Y8021*
X31023Y7948*
X30986Y7911*
X30912Y7874*
X30690Y7800*
X30617Y7763*
X30580Y7726*
X30543Y7652*
Y7542*
X30617Y7468*
X30727Y7431*
X30875*
X30986Y7468*
X31059Y7542*
X30284Y8206D2*
Y7431D1*
Y7800D2*
X30174Y7911D1*
X30100Y7948*
X29989*
X29915Y7911*
X29878Y7800*
Y7431*
X29620Y7726D2*
X29177D1*
Y7800*
X29214Y7874*
X29251Y7911*
X29325Y7948*
X29435*
X29509Y7911*
X29583Y7837*
X29620Y7726*
Y7652*
X29583Y7542*
X29509Y7468*
X29435Y7431*
X29325*
X29251Y7468*
X29177Y7542*
X28956Y7726D2*
X28513D1*
Y7800*
X28550Y7874*
X28587Y7911*
X28660Y7948*
X28771*
X28845Y7911*
X28919Y7837*
X28956Y7726*
Y7652*
X28919Y7542*
X28845Y7468*
X28771Y7431*
X28660*
X28587Y7468*
X28513Y7542*
X28217Y8206D2*
Y7579D1*
X28181Y7468*
X28107Y7431*
X28033*
X28328Y7948D2*
X28070D1*
X24182D2*
X24256Y7911D1*
X24330Y7837*
X24367Y7726*
Y7652*
X24330Y7542*
X24256Y7468*
X24182Y7431*
X24071*
X23997Y7468*
X23924Y7542*
X23887Y7652*
Y7726*
X23924Y7837*
X23997Y7911*
X24071Y7948*
X24182*
X23407Y8206D2*
X23481D1*
X23555Y8169*
X23591Y8058*
Y7431*
X23702Y7948D2*
X23444D1*
X23936Y13349D2*
X23604D1*
X23493Y13386*
X23456Y13423*
X23419Y13496*
Y13570*
X23456Y13644*
X23493Y13681*
X23604Y13718*
X23936*
Y12943*
X23678Y13349D2*
X23419Y12943D1*
X23198Y13238D2*
X22755D1*
Y13312*
X22792Y13386*
X22829Y13423*
X22902Y13459*
X23013*
X23087Y13423*
X23161Y13349*
X23198Y13238*
Y13164*
X23161Y13053*
X23087Y12980*
X23013Y12943*
X22902*
X22829Y12980*
X22755Y13053*
X22570Y13459D2*
X22349Y12943D1*
X22127Y13459*
D2*
D10*
X31556Y7097*
Y10097D1*
X24477Y10199D2*
Y14136D1*
X49477Y8624D2*
X19556D1*
X49477Y7050D2*
Y17097D1*
Y10199D2*
X19556D1*
X49477Y17089D2*
X19556Y17097D1*
X44556Y10199D2*
Y14136D1*
X49477D2*
X19556D1*
Y7050D2*
Y17089D1*
X49477Y7050D2*
X19556D1*
D2*
D22*
X22425Y11907*
X22302Y11968D1*
X22118Y12153*
Y10861*
X35813Y14837D2*
Y16129D1*
X36306Y14837*
X36798Y16129*
Y14837*
X35321Y15453D2*
X34768D1*
X34583Y15514*
X34522Y15576*
X34460Y15699*
Y15883*
X34522Y16006*
X34583Y16068*
X34768Y16129*
X35321*
Y14837*
X34029Y15453D2*
X33476D1*
X33291Y15514*
X33230Y15576*
X33168Y15699*
Y15883*
X33230Y16006*
X33291Y16068*
X33476Y16129*
X34029*
Y14837*
X31876Y15822D2*
X31938Y15945D1*
X32061Y16068*
X32184Y16129*
X32430*
X32553Y16068*
X32676Y15945*
X32738Y15822*
X32799Y15637*
Y15330*
X32738Y15145*
X32676Y15022*
X32553Y14899*
X32430Y14837*
X32184*
X32061Y14899*
X31938Y15022*
X31876Y15145*
X30400Y16129D2*
Y14837D1*
X30831Y16129D2*
X29969D1*
X29723Y15330D2*
X28985D1*
Y15453*
X29047Y15576*
X29108Y15637*
X29231Y15699*
X29416*
X29539Y15637*
X29662Y15514*
X29723Y15330*
Y15206*
X29662Y15022*
X29539Y14899*
X29416Y14837*
X29231*
X29108Y14899*
X28985Y15022*
X27939Y15514D2*
X28001Y15637D1*
X28185Y15699*
X28370*
X28555Y15637*
X28616Y15514*
X28555Y15391*
X28431Y15330*
X28124Y15268*
X28001Y15206*
X27939Y15083*
Y15022*
X28001Y14899*
X28185Y14837*
X28370*
X28555Y14899*
X28616Y15022*
X27447Y16129D2*
Y15083D1*
X27386Y14899*
X27263Y14837*
X27140*
X27632Y15699D2*
X27201D1*
X25971Y16129D2*
Y14837D1*
X25417*
X25233Y14899*
X25171Y14960*
X25110Y15083*
Y15268*
X25171Y15391*
X25233Y15453*
X25417Y15514*
X25233Y15576*
X25171Y15637*
X25110Y15760*
Y15883*
X25171Y16006*
X25233Y16068*
X25417Y16129*
X25971*
Y15514D2*
X25417D1*
X24433Y15699D2*
X24556Y15637D1*
X24679Y15514*
X24741Y15330*
Y15206*
X24679Y15022*
X24556Y14899*
X24433Y14837*
X24248*
X24125Y14899*
X24002Y15022*
X23941Y15206*
Y15330*
X24002Y15514*
X24125Y15637*
X24248Y15699*
X24433*
X22834D2*
Y14837D1*
Y15514D2*
X22957Y15637D1*
X23080Y15699*
X23264*
X23387Y15637*
X23510Y15514*
X23572Y15330*
Y15206*
X23510Y15022*
X23387Y14899*
X23264Y14837*
X23080*
X22957Y14899*
X22834Y15022*
X22341Y15699D2*
Y14837D1*
Y15330D2*
X22280Y15514D1*
X22157Y15637*
X22034Y15699*
X21849*
X20865Y16129D2*
Y14837D1*
Y15514D2*
X20988Y15637D1*
X21111Y15699*
X21296*
X21419Y15637*
X21542Y15514*
X21603Y15330*
Y15206*
X21542Y15022*
X21419Y14899*
X21296Y14837*
X21111*
X20988Y14899*
X20865Y15022*
X34376Y12232D2*
X33515Y10940D1*
Y12232D2*
X34376Y10940D1*
X33146Y12232D2*
X32285Y10940D1*
Y12232D2*
X33146Y10940D1*
X31916Y12232D2*
X31055Y10940D1*
Y12232D2*
X31916Y10940D1*
X30685Y12232D2*
X29824Y10940D1*
Y12232D2*
X30685Y10940D1*
X29394Y11493D2*
X28286D1*
X27856Y12232D2*
X26994Y10940D1*
Y12232D2*
X27856Y10940D1*
X26625Y12232D2*
X25764Y10940D1*
Y12232D2*
X26625Y10940D1*
D2*
D10*
X22891Y9602*
X22953Y9665D1*
X23047Y9696*
X23172*
X23266Y9665*
X23328Y9602*
Y9540*
X23297Y9477*
X23266Y9446*
X23203Y9415*
X23016Y9352*
X22953Y9321*
X22922Y9290*
X22891Y9227*
Y9134*
X22953Y9071*
X23047Y9040*
X23172*
X23266Y9071*
X23328Y9134*
X22641Y9102D2*
X22672Y9071D1*
X22641Y9040*
X22610Y9071*
X22641Y9102*
X21953Y9696D2*
Y9040D1*
X21578*
X21297Y9477D2*
X21360Y9446D1*
X21422Y9384*
X21453Y9290*
Y9227*
X21422Y9134*
X21360Y9071*
X21297Y9040*
X21203*
X21141Y9071*
X21078Y9134*
X21047Y9227*
Y9290*
X21078Y9384*
X21141Y9446*
X21203Y9477*
X21297*
X20516Y9384D2*
X20547Y9446D1*
X20641Y9477*
X20735*
X20828Y9446*
X20860Y9384*
X20828Y9321*
X20766Y9290*
X20610Y9259*
X20547Y9227*
X20516Y9165*
Y9134*
X20547Y9071*
X20641Y9040*
X20735*
X20828Y9071*
X20860Y9134*
D2*
D22*
X44111Y8961*
Y9737D1*
X44406Y8961*
X44701Y9737*
Y8961*
X43668Y9478D2*
X43742Y9441D1*
X43815Y9367*
X43852Y9257*
Y9183*
X43815Y9072*
X43742Y8998*
X43668Y8961*
X43557*
X43483Y8998*
X43409Y9072*
X43372Y9183*
Y9257*
X43409Y9367*
X43483Y9441*
X43557Y9478*
X43668*
X43114D2*
Y8961D1*
Y9331D2*
X43003Y9441D1*
X42930Y9478*
X42819*
X42745Y9441*
X42708Y9331*
Y8961*
X41748Y9737D2*
X41822Y9700D1*
X41896Y9626*
X41933Y9552*
X41970Y9441*
Y9257*
X41933Y9146*
X41896Y9072*
X41822Y8998*
X41748Y8961*
X41601*
X41527Y8998*
X41453Y9072*
X41416Y9146*
X41379Y9257*
Y9441*
X41416Y9552*
X41453Y9626*
X41527Y9700*
X41601Y9737*
X41748*
X40715Y9367D2*
X40789Y9441D1*
X40863Y9478*
X40973*
X41047Y9441*
X41121Y9367*
X41158Y9257*
Y9183*
X41121Y9072*
X41047Y8998*
X40973Y8961*
X40863*
X40789Y8998*
X40715Y9072*
X40420Y9737D2*
Y9109D1*
X40383Y8998*
X40309Y8961*
X40235*
X40530Y9478D2*
X40272D1*
X39497Y9737D2*
X39091D1*
X39312Y9441*
X39202*
X39128Y9404*
X39091Y9367*
X39054Y9257*
Y9183*
X39091Y9072*
X39165Y8998*
X39275Y8961*
X39386*
X39497Y8998*
X39534Y9035*
X39571Y9109*
X38722Y9589D2*
X38648Y9626D1*
X38537Y9737*
Y8961*
X38057Y8998D2*
X38094Y8961D1*
X38131Y8998*
X38094Y9035*
X38057Y8998*
Y8925*
X38094Y8851*
X38131Y8814*
X37282Y9552D2*
Y9589D1*
X37245Y9663*
X37209Y9700*
X37135Y9737*
X36987*
X36913Y9700*
X36876Y9663*
X36839Y9589*
Y9515*
X36876Y9441*
X36950Y9331*
X37319Y8961*
X36803*
X36360Y9737D2*
X36470Y9700D1*
X36544Y9589*
X36581Y9404*
Y9294*
X36544Y9109*
X36470Y8998*
X36360Y8961*
X36286*
X36175Y8998*
X36101Y9109*
X36064Y9294*
Y9404*
X36101Y9589*
X36175Y9700*
X36286Y9737*
X36360*
X36101Y9589D2*
X36544Y9109D1*
X35732Y9589D2*
X35658Y9626D1*
X35548Y9737*
Y8961*
X34625Y9626D2*
X34662Y9700D1*
X34773Y9737*
X34846*
X34957Y9700*
X35031Y9589*
X35068Y9404*
Y9220*
X35031Y9072*
X34957Y8998*
X34846Y8961*
X34809*
X34699Y8998*
X34625Y9072*
X34588Y9183*
Y9220*
X34625Y9331*
X34699Y9404*
X34809Y9441*
X34846*
X34957Y9404*
X35031Y9331*
X35068Y9220*
X49325Y7426D2*
Y8201D1*
X49620Y7426*
X49915Y8201*
Y7426*
X49029Y7795D2*
X48697D1*
X48587Y7832*
X48550Y7869*
X48513Y7943*
Y8053*
X48550Y8127*
X48587Y8164*
X48697Y8201*
X49029*
Y7426*
X48254Y7795D2*
X47922D1*
X47811Y7832*
X47775Y7869*
X47738Y7943*
Y8053*
X47775Y8127*
X47811Y8164*
X47922Y8201*
X48254*
Y7426*
X46962Y8017D2*
X46999Y8090D1*
X47073Y8164*
X47147Y8201*
X47295*
X47368Y8164*
X47442Y8090*
X47479Y8017*
X47516Y7906*
Y7721*
X47479Y7611*
X47442Y7537*
X47368Y7463*
X47295Y7426*
X47147*
X47073Y7463*
X46999Y7537*
X46962Y7611*
X46741Y7168D2*
X46040D1*
X45117Y7426D2*
X45412Y8201D1*
X45708Y7426*
X45597Y7684D2*
X45228D1*
X44932Y7943D2*
Y7426D1*
Y7795D2*
X44822Y7906D1*
X44748Y7943*
X44637*
X44563Y7906*
X44526Y7795*
Y7426*
Y7795D2*
X44416Y7906D1*
X44342Y7943*
X44231*
X44157Y7906*
X44120Y7795*
Y7426*
X43825Y7943D2*
Y7168D1*
Y7832D2*
X43751Y7906D1*
X43678Y7943*
X43567*
X43493Y7906*
X43419Y7832*
X43382Y7721*
Y7647*
X43419Y7537*
X43493Y7463*
X43567Y7426*
X43678*
X43751Y7463*
X43825Y7537*
X43161Y7168D2*
X42460D1*
X41832Y8201D2*
X41906Y8164D1*
X41980Y8090*
X42017Y8017*
X42054Y7906*
Y7721*
X42017Y7611*
X41980Y7537*
X41906Y7463*
X41832Y7426*
X41684*
X41611Y7463*
X41537Y7537*
X41500Y7611*
X41463Y7721*
Y7906*
X41500Y8017*
X41537Y8090*
X41611Y8164*
X41684Y8201*
X41832*
X40799Y7832D2*
X40872Y7906D1*
X40946Y7943*
X41057*
X41131Y7906*
X41205Y7832*
X41242Y7721*
Y7647*
X41205Y7537*
X41131Y7463*
X41057Y7426*
X40946*
X40872Y7463*
X40799Y7537*
X40503Y8201D2*
Y7574D1*
X40466Y7463*
X40393Y7426*
X40319*
X40614Y7943D2*
X40356D1*
X40097Y8017D2*
Y8053D1*
X40060Y8127*
X40024Y8164*
X39950Y8201*
X39802*
X39728Y8164*
X39691Y8127*
X39654Y8053*
Y7980*
X39691Y7906*
X39765Y7795*
X40134Y7426*
X39618*
X39285Y8053D2*
X39212Y8090D1*
X39101Y8201*
Y7426*
X38658Y7168D2*
X37957D1*
X37514Y8017D2*
Y8053D1*
X37477Y8127*
X37440Y8164*
X37366Y8201*
X37218*
X37145Y8164*
X37108Y8127*
X37071Y8053*
Y7980*
X37108Y7906*
X37181Y7795*
X37551Y7426*
X37034*
X36591Y8201D2*
X36702Y8164D1*
X36775Y8053*
X36812Y7869*
Y7758*
X36775Y7574*
X36702Y7463*
X36591Y7426*
X36517*
X36406Y7463*
X36333Y7574*
X36296Y7758*
Y7869*
X36333Y8053*
X36406Y8164*
X36517Y8201*
X36591*
X36333Y8053D2*
X36775Y7574D1*
X35963Y8053D2*
X35890Y8090D1*
X35779Y8201*
Y7426*
X34856Y8090D2*
X34893Y8164D1*
X35004Y8201*
X35078*
X35188Y8164*
X35262Y8053*
X35299Y7869*
Y7684*
X35262Y7537*
X35188Y7463*
X35078Y7426*
X35041*
X34930Y7463*
X34856Y7537*
X34819Y7647*
Y7684*
X34856Y7795*
X34930Y7869*
X35041Y7906*
X35078*
X35188Y7869*
X35262Y7795*
X35299Y7684*
X34524Y7500D2*
X34561Y7463D1*
X34524Y7426*
X34487Y7463*
X34524Y7500*
X34192Y7943D2*
Y7168D1*
Y7832D2*
X34118Y7906D1*
X34044Y7943*
X33933*
X33860Y7906*
X33786Y7832*
X33749Y7721*
Y7647*
X33786Y7537*
X33860Y7463*
X33933Y7426*
X34044*
X34118Y7463*
X34192Y7537*
X33085Y7832D2*
X33158Y7906D1*
X33232Y7943*
X33343*
X33417Y7906*
X33491Y7832*
X33527Y7721*
Y7647*
X33491Y7537*
X33417Y7463*
X33343Y7426*
X33232*
X33158Y7463*
X33085Y7537*
X32826Y8201D2*
Y7426D1*
Y7832D2*
X32752Y7906D1*
X32679Y7943*
X32568*
X32494Y7906*
X32420Y7832*
X32383Y7721*
Y7647*
X32420Y7537*
X32494Y7463*
X32568Y7426*
X32679*
X32752Y7463*
X32826Y7537*
D02M02*
